package org.seasar.jsf.template.impl.html;

import javax.faces.component.UIComponent;
import javax.faces.component.html.HtmlCommandLink;

import org.seasar.jsf.template.impl.AbstractUICommandBuilder;
import org.xml.sax.Attributes;

/**
 * @author higa
 *  
 */
public class HtmlCommandLinkBuilder extends AbstractUICommandBuilder {

	public HtmlCommandLinkBuilder(String namespaceURI, String localName,
			String qName, Attributes attributes) {

		super(namespaceURI, localName, qName, attributes);
	}

	protected UIComponent createComponent() {
		return new HtmlCommandLink();
	}
}